Page 1 of 77 12345678910112151 ... LastLast
Results 1 to 10 of 761
Discuss [1.1.4] iPlus+International Pack! Downgrade to 3.9FakeBlank, unlock, activate, JB! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Announcing iPlus 1.2 for iPhone firmware 1.1.4 *only* A *fully automatic* tool for setting up ...
  1. #1
    The Man Array aviegas's Avatar

    Join Date
    Sep 2007
    Posts
    1,108
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    73

    Default [1.1.4] iPlus+International Pack! Downgrade to 3.9FakeBlank, unlock, activate, JB!

    Announcing iPlus 1.2 for iPhone firmware 1.1.4 *only*


    A *fully automatic* tool for setting up your iPhone! For Windows and Mac OS X

    It will downgrading the bootloader, unlock, jailbreak and activate the iPhone. And even better, it will also install the most important and common packages as well as several fixes.
    with a custom payload for installing other packages.

    Bootloader downgrading uses BL 3.9FakeBlank, so it is fully reversible.


    Features:
    -----------

    1-Unlock and, if required, automatically downgrade the bootloader from 4.6 to 3.9FakeBlank
    2-Jailbreak
    3-Activate
    4-Install AFC2
    5-Add the following packages:
    - Installer
    - Community Sources
    - BSD subsystem
    - OpenSSH
    - VT-100

    Plus:

    - BSD Fix (backspace)
    - VT100 Fix (can't login)
    - Summerboard themes directory fix (installation issues)
    - Relocates Fonts and Ringtones (Allows for more than 120MB free for Apps!)
    - Customizable payloads!

    Optional payload packages allow even further customization. Currently the following packs are available:

    - Brazil - Adds all you need to use your phone in Brazil
    - International - fix problems to allow your phone to be used (almost) worldwide

    Just rename the payload file to payload.zip and place it on the iPlus directory and you are ready to use it! Removing the payload file from the iPlus directory can be used to perform a simple jailbreak/activation/unlock (Installer will not be included). Other packages may be later adder using any tool that rely on the AFC2 interface (ex: iBrickr and iNdependence)


    Download links:
    -------------------

    iPlus 1.2: http://r a p i d s h a r e.com/files/97509839/iPlus1.2.zip.html
    Brazil Pack: http://r a p i d s h a r e.com/files/97514072/payload-BR.zip.html
    International Pack: http://r a p i d s h a r e.com/files/97512224/payload_international.zip.html


    Other Payloads:
    -------------------

    Custom payloads, prepared by others, are starting to show up:

    - Payload with Telesphoreo and Cydia instead of BSD Subsystems.
    . Cydia Packager (apt-get front-end)
    . Telesphoreo (open-source community based BSD Subsystem replacement)
    . Installer
    . Community Sources
    . Fake BSD subsystem (to allow other packages to install)
    . OpenSSH
    . VT-100
    . Summerboard themes directory fix (installation issues)
    . Relocates Directories
    Download: http://www.me.dia.fire.com/?0eojxvyydkz


    Tutorials:
    -----------

    Windows:
    Add different payload:http://www.iclarified.com/entry/index.php?enid=766
    http://www.iclarified.com/entry/index.php?enid=760
    and
    http://www.hackthatphone.com/114/iph...k_windows.html


    Mac OS X:
    Add different payload: http://www.iclarified.com/entry/index.php?enid=766
    http://coolblog.profit42.com/2008/03...osx-ith-iplus/
    http://www.iclarified.com/entry/index.php?enid=765


    Version 1.2 introduces:
    ----------------------------
    - Mac OS X support
    - Updated Brazilian Portuguese Translations (thanks to Baalbeck!)
    - Some payload cleanup

    Need to go back to 4.6BL?
    http://www.hackint0sh.org/forum/show...t=33050&page=2

    CREDITS:
    -----------

    This code is major patchwork of bits and pieces written by several people. I do not take credit for the works of others. So many thanks to:

    GeoHot, cRACKn, MuscleNerd, BaalBeck, acujo, Zibri, George Zhu, Tim Schuerewegen, and many others. And the DEV TEAM.

    If I forgot someone, please let me know!

    Also, >>> DONATE TO THE DEV TEAM! <<<
    Last edited by aviegas; 03-08-2008 at 01:33 PM. Reason: Add Cydia/Teleshoreo payload info



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Thank you & Thanks to all others ...
    Will take a look ASAP

  3. #3
    Rookie Array

    Join Date
    Dec 2007
    Posts
    14
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Did anyone test this ?? does it work for sure ?

  4. #4
    Senior Professional Array Twisty iphoney's Avatar

    Join Date
    Oct 2007
    Posts
    492
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    hey,
    nice thing but just make downgrading bl optional and add an option to update to fakeblank bl 4.6.
    thanks

  5. #5
    Senior Professional Array saurabh's Avatar

    Join Date
    Dec 2007
    Posts
    109
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    what about people who are on 3.9? can it downgrade 3.9 to 3.9 Blank.?


  6. #6
    Advanced Array

    Join Date
    Jan 2008
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Smile Sounds great !

    This is really a great news. Zibri really disapponting not to be willing to use fake blank just because it comes from the devteam :-)
    thanks for this !
    just a stupid question : which way to you use to unlock ?

  7. #7
    Advanced Array

    Join Date
    Jan 2008
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    also what about appsupport patch for all of us not in an official country :-)

  8. #8
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    197
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    aviegas,

    This is sooo cool!!! ziphone out of date now...



    THanks...
    Last edited by ikuwara; 03-05-2008 at 05:17 PM.

  9. #9
    Senior Professional Array imvirus's Avatar

    Join Date
    Dec 2007
    Posts
    143
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by aviegas View Post
    Announcing iPlus 1.1

    A *fully automatic* tool for downgrading the BL, unlocking, jailbreaking and activating, with a custom payload for installing other packages.

    ** Bootloader downgrading use BL 3.9FakeBlank

    http://r a p i d s h a r e.com/files/97240314/iPlus1.1.zip.html


    It will:

    1-Unlock and if required automatically downgrade the bootloader to 3.9FakeBlank
    2-Jailbreak
    3-Activate
    4-Install AFC2
    5-Add the following packages:
    - Installer
    - Community Services
    - BSD subsystem
    - OpenSSH
    - VT-100

    Plus:

    - BSD Fix
    - VT100 Fix
    - Summerboard themes directory fix
    - Relocates Fonts and Ringtones (More than 120MB free)

    The actual packages payload can be easily modified to add new features


    NOTE: at this time it's for Windows only. I will add a MacOS X version later.


    CREDITS: This code is major patchwork of bits and pieces written by several people. I do not take credit for the works of others. So many thanks to:

    GeoHot, cRACKn, MuscleNerd, BaalBeck, acujo, Zibri, George Zhu, Tim Schuerewegen, and many others. And the DEV TEAM.

    If I forgot someone, please let me know!

    Also, >>> DONATE TO THE DEV TEAM! <<<

    Can this be used on an gunlocked otb 1.1.2 BL4.6 iphone without downgrading to 1.1.1 fw?

  10. #10
    Advanced Array

    Join Date
    Jan 2008
    Location
    Germany
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hello,

    I have currently 1.1.2 OOTB BL4.6 gunlocked and Jailbrocken.
    Do I have to restore/upgrade to 1.1.4 in order to use this tool?

    I want to upgrade to 1.1.4 anyway

    got it:

    "- This version is for Firmware 1.1.4 *ONLY* and works with iPhones with bootloader 3.9 or 4.6"
    Last edited by xequtor; 03-05-2008 at 04:58 PM.


 

 
Page 1 of 77 12345678910112151 ... LastLast

Similar Threads

  1. [1.1.4] iPlus 2.0b - Unlock/Downgrade/Activate-Version B
    By aviegas in forum iPhone "2G" (Rev. 1)
    Replies: 542
    Last Post: 06-18-2008, 06:43 AM
  2. [iPlus 1.2] International Pack x Brazil Pack
    By toxa in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 03-29-2008, 06:11 PM
  3. Replies: 2
    Last Post: 03-28-2008, 02:46 AM
  4. Replies: 576
    Last Post: 03-14-2008, 05:52 AM
  5. Replies: 11
    Last Post: 03-08-2008, 07:43 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:33 AM.
twitter, follow us!